.ozon-pvz-select-btn {
     background:#005bff;
     color:#fff;
     padding: 8px 12px;
     border:none;
}
 .ozon-pvz-select-btn:hover {
     opacity:.9;
}
 #ozon-pvz-container {
     background-color: white;
     padding: 10px;
     overflow: hidden;
     font-family: Arial, sans-serif;
     height: 560px;
     position: relative;
}
 #ozon-pvz-map {
     width: 100%;
     position:relative;
}
 #ozon-pvz-sidebar {
     float: left;
     position: relative;
     height: 480px;
     overflow: hidden;
     width: 245px;
     color: black;
     top: -490px;
     left: 10px;
     background-color: white;
     border-radius: 5px;
     box-shadow: 0 0 5px #5d5d5d;
}
 #ozon-pvz-sign {
     height: 38px;
     line-height: 38px;
     font-size: 14px;
     padding-left: 12px;
     overflow: hidden;
     border-bottom: 1px solid #e3e3e3;
     background-color: #fafafa;
     font-weight: bold;
}
 #ozon-pvz-point-info {
     padding: 12px;
     font-size: 13px;
     height: calc(100% - 38px);
     overflow-y: auto;
}
 .ozon-pvz-name {
     font-weight: bold;
     font-size: 14px;
     margin-bottom: 6px;
}

.ozon-pvz__info {
	display:none; 
	font-size: 30px;
	position: absolute;
	inset: 0;
	color: black;
	align-items: center;
	justify-content: center;
	z-index: 10;
	background: rgba(255, 255, 255, 0.95);
}

.ozon-pvz-mask .ozon-pvz__info {
	display:flex;
}
.ozon-pvz__info--text {
    text-align: center;
    max-width: 80%;
    line-height: 1.3;
}	
.ozon-pvz-addr {
     font-size: 12px;
     color: #444;
     margin-bottom: 10px;
     line-height: 1.4;
}
 .ozon-pvz-selected-address {
     display: block;
     margin-top: 5px;
     font-size: 12px;
     color: #555;
}
 #ozon-pvz-container .bx-yandex-view-layout:before {
     z-index: inherit;
}
 @media screen and (max-width: 919px) {
     #ozon-pvz-container {
         height: auto;
    }
     #ozon-pvz-sidebar {
         width: calc(100% - 20px);
         height: auto;
         top: 0;
         margin-top: 10px;
    }
}
/**/
 #component {
     line-height: var(--bodyMLine);
     font-weight: var(--fontNormal);
     font-size: var(--bodyMFont);
     color: var(--ozBlack);
     word-spacing: normal;
     text-transform: none;
     letter-spacing: normal;
     font-family: var(--mainFont);
     --textLightKey: #fff;
     --graphicPrimaryOnLight: #001a34;
     --bgLightKey: #fff;
     --layerActiveSurface: #001a341f;
     --textActiveAction: #003acc;
     --layerOverlayParanja: #0030780a;
     --layerOverlayDimming: #03080d3d;
     --layerFloor3: #fff;
     --layerFloor2: #fff;
     --layerFloor1: #fff;
     --layerFloor0: #f5f7fa;
     --bgActionSecondary: #0096ff14;
     --bgActionPrimary: #005bff;
     --bgSecondary: #0030780a;
     --bgPrimary: #f5f7fa;
     --graphicRating: orange;
     --graphicActionPrimary: #005bff;
     --graphicNeutral: #ccd6e499;
     --graphicTertiary: #001a3466;
     --textAction: #005bff;
     --textNegative: #f53c14;
     --textTertiary: #001a3466;
     --textSecondary: #001a3499;
     --textPrimary: #070707;
     --bgPremiumPrimary: #f5f7fa;
     --bodyMLine: 18px;
     --bodyMFont: 14px;
     --headLLine: 30px;
     --headLFont: 24px;
     --letter04: 0.4px;
     --fontNormal: 400;
     --fontBold: 700;
     --mainFont: "Onest", arial, sans-serif;
     --ozBlack: #001a34;
     --min-width-content: 392px;
     --max-width-content: 960px;
     --viewport-vertical-indention: 32px;
}
 .tsHeadline600Medium {
     letter-spacing: 0;
     font-size: 25px;
     font-weight: 700;
     line-height: 30px;
}
 .tsCompactControl500Medium {
     letter-spacing: 0;
     font-size: 16px;
     font-weight: 600;
     line-height: 20px;
}
 .tsCompact400Small {
     letter-spacing: 0;
     font-size: 14px;
     font-weight: 400;
     line-height: 16px;
}
 .tsBody500Medium {
     letter-spacing: 0;
     font-size: 16px;
     font-weight: 400;
     line-height: 24px;
}
 .tsBody400Small {
     letter-spacing: 0;
     font-size: 14px;
     font-weight: 400;
     line-height: 20px;
}
 .tsBodyControl500Medium {
     letter-spacing: 0;
     font-size: 16px;
     font-weight: 600;
     line-height: 24px;
}
 .tsBodyControl400Small {
     letter-spacing: 0;
     font-size: 14px;
     font-weight: 600;
     line-height: 20px;
}
 .tsBodyControl300XSmall {
     letter-spacing: 0;
     font-size: 12px;
     font-weight: 600;
     line-height: 16px;
}
 .tsCompact500Medium {
     letter-spacing: 0;
     font-size: 16px;
     font-weight: 400;
     line-height: 20px;
}
 .tsBody300XSmall {
     letter-spacing: 0;
     font-size: 12px;
     font-weight: 500;
     line-height: 16px;
}
 .tsHeadline500Medium {
     font-size: 20px;
     font-weight: 700;
     letter-spacing: 0;
     line-height: 24px;
}
 .tsHeadL {
     font-size: var(--headLFont);
     font-weight: var(--fontBold);
     letter-spacing: var(--letter04);
     line-height: var(--headLLine);
}
 .block-vertical {
     flex-direction: column;
     flex-grow: 1;
     display: flex;
}
 .modal-layout {
     position:relative;
     background: var(--layerFloor1);
     min-width: 288px;
     min-height: 100px;
}
 .c65_3_8-a0 {
     margin: 0;
}
 .action-button {
     -webkit-touch-callout: none;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
     -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
     box-sizing: border-box;
     color: var(--textAction);
     cursor: pointer;
     font-family: var(--mainFont);
     font-size: inherit;
     font-weight: inherit;
     white-space: nowrap;
     background: 0 0;
     border: none;
     align-items: center;
     margin: 0;
     padding: 0;
     text-decoration: none;
     transition: transform 0.1s cubic-bezier(0.55, 0, 1, 0.45);
     display: inline-flex;
     position: relative;
     overflow: hidden;
}
 .action-button__icon {
     color: var(--graphicActionPrimary);
     flex-shrink: 0;
}
 .action-button__icon--gap {
     margin-right: 8px;
}
 .action-button__label {
     text-overflow: ellipsis;
     overflow: hidden;
}
 @media (hover: hover) {
     .action-button:not(.action-button--disabled):hover {
         color: var(--textAction);
         opacity: 0.9;
    }
}
 .ozon-icon-button__overlay {
     border-radius: inherit;
     opacity: 0;
     z-index: 1;
     position: absolute;
     inset: 0;
}
 .ozon-icon-button {
     -webkit-touch-callout: none;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
     -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
     border-radius: var(--border-radius);
     box-sizing: border-box;
     color: inherit;
     cursor: pointer;
     font-family: var(--mainFont);
     font-size: inherit;
     font-weight: inherit;
     height: var(--height);
     min-width: var(--min-width);
     white-space: normal;
     background: 0 0;
     border: none;
     justify-content: center;
     align-items: center;
     margin: 0;
     padding: 0;
     text-decoration: none;
     transition: transform 0.1s cubic-bezier(0.55, 0, 1, 0.45);
     display: inline-flex;
     position: relative;
}
 .ozon-icon-button--sm {
     --border-radius: 10px;
     --height: 32px;
     --min-width: 32px;
}
 .ozon-icon-button--circle {
     border-radius: calc(var(--height) / 2);
}
 @media (hover: hover) {
     .ozon-icon-button__overlay:not(.ozon-icon-button--disabled):hover {
         opacity: 0.1;
    }
}
 .schedule-icon {
     box-sizing: border-box;
     word-break: break-word;
     align-items: center;
     width: 100%;
     display: flex;
}
 .ozon-separator, .ozon-badge {
     max-width: 100%;
}
 .ozon-badge {
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
     background-color: var(--bgSecondary);
     box-sizing: border-box;
     color: var(--textSecondary);
     cursor: default;
     font-family: var(--mainFont);
     justify-content: center;
     align-items: center;
     min-height: 24px;
     padding: 2px 8px;
     display: inline-flex;
     position: relative;
	 flex-shrink:0;
}
 .badge__content {
     align-items: center;
     display: flex;
     overflow: hidden;
}
 .badge__content .badge__label {
     text-overflow: ellipsis;
     white-space: nowrap;
     padding: 0 2px;
     overflow: hidden;
}
 .badge__content .badge__icon {
     color: var(--graphicTertiary);
     flex-shrink: 0;
}
 .badge__content .badge__icon.badge__icon--gap {
     margin-right: 2px;
}
 .badge--sm {
     min-height: 20px;
     padding: 2px 4px;
}
 .badge--sm .badge__content .badge__label {
     padding: 0 2px;
}
 .badge--sm .badge__icon.badge__icon--gap {
     margin-right: 0;
}
 .ozon-icon {
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
     box-sizing: border-box;
     font-family: var(--mainFont);
     vertical-align: top;
     justify-content: center;
     align-items: center;
     display: flex;
     position: relative;
}
 .ozon-icon--md {
     width: 24px;
     height: 24px;
}
 .info-row {
     width: auto;
     display: flex;
}
 .info-row--clickable {
     cursor: pointer;
}
 .info-row__body {
     flex-direction: column;
     justify-content: center;
     width: 100%;
     display: flex;
}
 .info-row__trailing {
     align-items: center;
     display: flex;
}
 .info-row__trailing--top {
     align-items: flex-start;
}
 .info-row__trailing .info-row__trailing-icon {
     align-items: center;
     display: flex;
}
 .info-row__text-wrapper {
     word-break: normal;
     flex-direction: column;
     width: 100%;
     display: flex;
}
 .info-row__subtitle {
     color: var(--textPrimary);
}
 .info-row__text {
     color: var(--textSecondary);
}
 .info-row__text-wrapper--has-subtitle .info-row__subtitle {
     margin-bottom: 2px;
}
 .info-row__badges {
     grid-gap: 4px;
     flex-wrap: wrap;
     gap: 4px;
     padding-top: 6px;
     display: flex;
}
 .ozon-popup {
     z-index: 1000;
     outline: none;
     width: 100vw;
     position: fixed;
     top: 0;
     bottom: 0;
     left: 0;
     overflow: hidden;
}
 .ozon-popup__backdrop {
     background-color: var(--layerOverlayDimming);
     width: 100%;
     height: 100%;
     position: absolute;
     top: 0;
     left: 0;
}
 .ozon-popup__body {
     -ms-scroll-chaining: none;
     -webkit-overflow-scrolling: touch;
     overscroll-behavior: contain;
     height: 100%;
     position: relative;
     overflow-y: auto;
}
 .ozon-popup__layout {
     min-height: calc(100vh - env(safe-area-inset-top, 0) - env(safe-area-inset-bottom, 0));
     justify-content: center;
     align-items: flex-start;
     display: flex;
}
 .ozon-popup__layout--centered {
     padding-right: 15px;
     align-items: center;
}
 .ozon-popup__layout:after {
     content: "";
     min-height: inherit;
     font-size: 0;
     display: block;
}
 .ozon-popup__card {
     background-color: var(--layerFloor2);
     box-sizing: border-box;
     margin: var(--viewport-vertical-indention) 0;
     max-width: var(--max-width-content);
     min-width: var(--min-width-content);
     position: relative;
}
 .ozon-popup__card.ozon-popup--rounded {
     border-radius: 32px;
     padding: 44px;
}
 .ozon-popup__card .ozon-popup__close-btn {
     z-index: 5;
     position: absolute;
}
 .ozon-popup__card .ozon-popup__close-btn.ozon-popup--rounded {
     top: 16px;
     right: 16px;
	 z-index:12;
}
 .ozon-popup--modal .ozon-popup__card {
     background-color: #0000;
     min-width: 0;
     max-width: none;
     padding: 0;
}
 .ozon-popup--modal .ozon-popup__card > div {
     border-radius: inherit;
}
 .ozon-popup__close-btn--outside.ozon-popup--rounded {
     top: 0;
     right: -50px;
}
 .search-field__inner {
     display: flex;
     flex-direction:column;
     gap:10px;
}
 .tabs {
     background-color: var(--layerFloor0);
     border-radius: 12px;
     width: 100%;
     margin: 16px 0;
     display: flex;
}
 .tabs--inset {
     box-sizing: border-box;
     width: 100%;
     max-width: calc(100% - 48px);
     margin-left: 24px;
     margin-right: 24px;
}
 .tabs__bar {
     background-color: var(--bgPrimary);
     border-radius: 16px;
     width: fit-content;
     max-width: 100%;
     padding: 2px;
     display: flex;
}
 .tabs__bar--full-width {
     width: 100%;
}
 .tabs__tab {
     cursor: pointer;
     border-radius: 14px;
     flex-direction: column;
     justify-content: center;
     padding: 8px 12px;
     display: flex;
     position: relative;
     overflow: hidden;
}
 .tabs__tab--full {
     width: 100%;
}
 .tabs__tab .tabs__tab-text {
    color: var(--textPrimary);
	display: flex;
	align-items: center;   
	gap: 10px;    
}
 .tabs__tab--active {
     background-color: var(--layerFloor3);
     box-shadow: 0 2px 4px #001a3414;
}
 .tabs__tab-overlay {
     position: absolute;
     inset: 0;
}
 .tabs__tab-overlay:hover {
     background-color: var(--layerOverlayParanja);
}
 .tabs__tab-content {
     grid-gap: 4px;
     justify-content: center;
     align-items: center;
     gap: 4px;
     display: flex;
}
 .tabs__tab-text {
     text-align: center;
     text-overflow: ellipsis;
     white-space: nowrap;
     overflow: hidden;
}
 .heading {
     flex-direction: row;
     align-items: center;
     gap: 8px;
     font-size: 20px;
     display: flex;
}
 .heading__text {
     flex: 1;
     margin: 0;
     font-weight: 700;
}
 .info-item {
     align-items: flex-start;
     margin-bottom: 16px;
     font-size: 14px;
     line-height: 18px;
     display: flex;
}
 .info-item:last-child {
     margin-bottom: 0;
}
 .info-item__body {
     width: 100%;
     min-width: 0;
     display: flex;
}
 .info-item__text {
     justify-content: space-between;
     align-items: flex-start;
     width: 100%;
     display: flex;
}
 .search-field {
     font-family: var(--mainFont);
}
 .search-field, .search-field__wrapper {
     cursor: pointer;
     padding: 8px 0;
     position: relative;
}
 .search-field__wrapper {
     background-color: var(--layerFloor1);
     box-shadow: inset 0 0 0 1px var(--graphicNeutral);
     box-sizing: border-box;
     color: var(--textPrimary);
     border-radius: 12px;
     flex-direction: column;
     align-items: center;
     width: 100%;
     min-width: 320px;
     display: flex;
}
 .search-field__wrapper--floating {
     padding: 16px 0 16px;
}
 .search-field__input {
     box-sizing: border-box;
     caret-color: var(--graphicActionPrimary);
     cursor: pointer;
     resize: none;
     background: 0 0;
     border: 0;
     outline: none;
     width: 100%;
     padding: 0 16px;
     font-family: inherit;
     height:24px;
}
 .search-field__input, .search-field__placeholder {
     text-overflow: ellipsis;
     overflow: hidden;
}
 .search-field__placeholder {
     pointer-events: none;
     transform-origin: 0 0;
     white-space: nowrap;
     will-change: transform;
     z-index: 1;
     width: 80%;
     color: var(--textTertiary);
     padding: 0;
     transition: transform 0.2s cubic-bezier(0.25, 0.8, 0.25, 1);
     position: absolute;
     top: 16px;
     left: 16px;
}
 .pickup-layout {
     box-sizing: border-box;
     flex-direction: column;
     display: flex;
     position: relative;
}
 .pickup-layout:not(.pickup-layout--no-min-height) {
     min-height: 400px;
}
 .pickup-layout--modal {
     border-radius: 32px;
     width: 80vw;
     height: 80dvh;
     overflow: hidden;
}
 .pickup-layout__row {
     box-sizing: border-box;
     flex-direction: row;
     width: 100%;
     height: 100%;
     min-height: 0;
     display: flex;
}
 .pickup-layout__map {
     width: 100%;
     position: relative;
}
 .pickup-layout__map > div {
     height: 100%;
     min-height: 1px;
}
 .pickup-layout__left {
     height: 100%;
     border-right: 1px solid var(--layerActiveSurface);
     position: relative;
}
 .pickup-panel {
     box-sizing: border-box;
     flex-direction: column;
     justify-content: space-between;
     width: 424px;
     min-width: 424px;
     height: 100%;
     padding: 24px;
     display: flex;
     height: 100%;
}
 .ozon-point-info {
     overflow-y:scroll;
     padding-right: 24px;
     width: calc(100% + 24px) !important;
}
 .pickup-panel--compact {
     justify-content: flex-start;
     padding: 24px 0 0;
}
 .panel-header {
     justify-content: space-between;
     align-items: center;
     display: flex;
}
 .panel-header--padded {
     padding: 0 24px;
}
 .ozon-panel-body {
     box-sizing: border-box;
     flex-grow: 1;
     width: 100%;
}
 .panel-body--no-grow {
     flex-grow: 0;
}
 .pickup-list {
     height: inherit;
     border-radius: 24px 24px 0 0;
     flex-grow: 1;
     margin: 24px 24px 0;
     overflow-y: auto;
}
 .pickup-list > div {
     border-radius: 24px;
     padding: 8px 0px;
     margin: 0px;
     background-color: var(--bgPremiumPrimary);
}
 .action-buttons {
     font-size: 16px;
}
 .action-buttons__item:last-child {
     margin-top: 12px;
}
 .form {
     text-align: left;
}
 .form__section {
     flex-direction: row;
     justify-content: space-between;
     margin-bottom: 32px;
     display: flex;
}
 .form__section:last-child {
     margin-bottom: 0;
}
 .form__section--indented {
     margin: 0 24px;
}
 .form__column {
     flex: 1;
}
 .form__column:first-child {
     margin-right: 24px;
}
 .form__column:last-child {
     margin-right: 0;
}
 .form__header {
     flex-direction: column;
     gap: 8px;
     margin-bottom: 16px;
     display: flex;
}
 .form__fieldset {
     border: 0;
     min-width: 0;
     display: block;
	 padding-inline:0;
	 margin-inline:0;
}
 .form__field {
     flex-direction: row;
     justify-content: space-between;
     margin-bottom: 6px;
     display: flex;
}
 .form__field:last-child {
     margin-bottom: 0;
}
 .form__input-wrapper {
     flex: 1;
     width: 100%;
     margin-right: 8px;     
     flex-grow: 12;
}
 .form__input-wrapper:last-child {
     margin-right: 0;
}
 .pickup-form {
     z-index: 1;
     margin-bottom: 24px;
     position: relative;
}
 .bottom-bar {
     background-color: var(--layerFloor1);
     box-sizing: border-box;
     width: 100%;
     padding: 24px 0 0;
     margin-bottom:1rem;
}
 .bottom-bar__button {
     margin-top: 8px;
}
 .bottom-bar__button:first-child {
     margin-top: 0;
}
 .bottom-bar--with-gap {
     gap: 8px;
     display: flex;
}
 .schedule-content {
     width: 100%;
}
 .schedule-content .schedule-row {
     flex-direction: row;
     justify-content: space-between;
     margin-top: 12px;
     display: flex;
}
 .schedule-content .schedule-row:first-child {
     margin-top: 0;
}
 .schedule-row__day {
     width: auto;
}
 .schedule-row__day:first-child {
     width: 140px;
     margin-bottom: 0;
}
 .schedule-row__time {
     width: auto;
}
 .schedule-row__expand {
     margin-top: 12px;
}
 .schedule-section {
     margin-top: 16px;
}
 .schedule-section--row {
     flex-flow: row;
     display: flex;
}
 .schedule-section .schedule-icon {
     width: 24px;
     margin-right: 12px;
	 flex-shrink:0;
}
 .features-section {
     margin-top: 16px;
     margin-left: -16px;
}
 .schedule-icon {
     box-sizing: border-box;
     word-break: break-word;
     align-items: start;
     width: 100%;
     display: flex;
}
 .feature-item {
     box-sizing: border-box;
     cursor: pointer;
     flex: none;
     align-items: flex-start;
     padding-left: 16px;
     display: flex;
}
 .feature-item--centered {
     align-items: center;
}
 .feature-item--default-cursor {
     cursor: default;
}
 .feature-item__icon {
     color: #070707;
     flex-shrink: 0;
     margin-right: 12px;
     font-size: 0;
     line-height: 0;
}
 .feature-item__icon--no-padding {
     padding-top: 0;
}
 .feature-item__body {
     box-sizing: border-box;
     justify-content: space-between;
     align-items: center;
     width: 100%;
     min-height: 44px;
     padding: 8px 16px 8px 0;
     display: flex;
}
 .feature-item__text {
     flex-direction: column;
     width: 100%;
     display: flex;
}
 .feature-item__extra {
     flex-shrink: 0;
}
 .action-button {
     -webkit-touch-callout: none;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
     -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
     box-sizing: border-box;
     color: var(--textAction);
     cursor: pointer;
     font-size: inherit;
     font-weight: inherit;
     white-space: nowrap;
     background: 0 0;
     border: none;
     align-items: center;
     margin: 0;
     padding: 0;
     transition: transform 0.1s cubic-bezier(0.55, 0, 1, 0.45);
     display: inline-flex;
     position: relative;
     overflow: hidden;
}
 .action-button__label {
     text-overflow: ellipsis;
     overflow: hidden;
}
 @media (hover: hover) {
     .action-button:not(.action-button--disabled):hover {
         color: var(--textAction);
         opacity: 0.9;
    }
}
 .ozon-icon-button__overlay {
     border-radius: inherit;
     opacity: 0;
     z-index: 1;
     position: absolute;
     inset: 0;
}
 .ozon-icon-button {
     -webkit-touch-callout: none;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
     -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
     border-radius: var(--border-radius);
     box-sizing: border-box;
     color: inherit;
     cursor: pointer;
     font-family: var(--mainFont);
     font-size: inherit;
     font-weight: inherit;
     height: var(--height);
     min-width: var(--min-width);
     white-space: normal;
     background: 0 0;
     border: none;
     justify-content: center;
     align-items: center;
     margin: 0;
     padding: 0;
     text-decoration: none;
     transition: transform 0.1s cubic-bezier(0.55, 0, 1, 0.45);
     display: inline-flex;
     position: relative;
}
 .ozon-icon-button--sm {
     --border-radius: 10px;
     --height: 32px;
     --min-width: 32px;
}
 .ozon-icon-button--lg {
     --border-radius: 16px;
     --height: 56px;
     --min-width: 56px;
}
 .ozon-icon-button--accent {
     background-color: var(--bgActionSecondary);
     color: var(--graphicActionPrimary);
}
 .ozon-icon-button--accent .ozon-icon-button__overlay {
     background-color: var(--graphicActionPrimary);
}
 @media (hover: hover) {
     .ozon-icon-button__overlay:not(.ozon-icon-button--disabled):hover {
         opacity: 0.1;
    }
}
 .ozon-button__overlay {
     border-radius: inherit;
     opacity: 0;
     z-index: 1;
     position: absolute;
     inset: 0;
}
 .ozon-button__text {
     text-overflow: ellipsis;
     display: block;
     overflow: hidden;
}
 .ozon-button {
     -webkit-touch-callout: none;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
     -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
     background: 0 0;
     background-color: var(--background-color);
     box-sizing: border-box;
     color: var(--color);
     cursor: pointer;
     font-family: var(--mainFont);
     font-size: inherit;
     font-weight: inherit;
     text-align: center;
     border: none;
     border-radius: 12px;
     justify-content: center;
     align-items: center;
     margin: 0;
     padding: 10px 16px;
     text-decoration: none;
     transition: transform 0.1s cubic-bezier(0.55, 0, 1, 0.45);
     display: inline-flex;
     position: relative;
     overflow: hidden;
}
 .ozon-button .ozon-button__overlay {
     background-color: var(--hover-background-color);
}
 .ozon-button__inner {
     white-space: nowrap;
     justify-content: center;
     align-items: center;
     width: 100%;
     height: 24px;
     display: flex;
}
 .ozon-button--full-width {
     width: 100%;
}
 .ozon-button--lg {
     border-radius: 16px;
     padding: 16px 24px;
}
 @media (hover: hover) {
     .ozon-button__overlay:not(.ozon-button--disabled):hover {
         opacity: 0.1;
    }
}
 .bottom-bar__action {
     display: inline-flex;
}
 .panel-header {
     align-items: center;
     gap: 8px;
     margin-bottom: 12px;
     display: flex;
}
 .panel-header__title {
     flex-direction: column;
     display: flex;
}
 .panel-header__row {
     align-items: center;
     gap: 8px;
     display: flex;
}
 .panel-header__heading {
     width: auto;
     margin-bottom: 0;
}
 .panel-header__close-btn {
     margin-left: auto;
}
 .ozon-separator, .ozon-badge {
     max-width: 100%;
}
 .ozon-badge {
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
     background-color: var(--bgSecondary);
     box-sizing: border-box;
     color: var(--textSecondary);
     cursor: default;
     font-family: var(--mainFont);
     justify-content: center;
     align-items: center;
     min-height: 24px;
     padding: 2px 8px;
     display: inline-flex;
     position: relative;
	 flex-shrink:0;
}
 .badge__content {
     align-items: center;
     display: flex;
     overflow: hidden;
	 flex-shrink:0;
}
 .badge__content .badge__label {
     text-overflow: ellipsis;
     white-space: nowrap;
     padding: 0 2px;
     overflow: hidden;
}
 .badge__content .badge__icon {
     color: var(--graphicTertiary);
     flex-shrink: 0;
}
 .badge__content .badge__icon.badge__icon--gap {
     margin-right: 2px;
}
 .badge--sm {
     min-height: 20px;
     padding: 2px 4px;
}
 .badge--sm .badge__content .badge__label {
     padding: 0 2px;
}
 .badge--sm .badge__icon.badge__icon--gap {
     margin-right: 0;
}
 .ozon-phone-error {
     color: #d61a1a;
}
 .ozon-photo-list {
     display:flex;
     height:100%;
     position:relative;
     width:100%;
}
 .ozon-photo-list img {
     width:100%;
     height:100%;
     object-fit:contain;
}
 .ozon-photo-list__wrapper {
     width:100%;
     height:100%;
     touch-action:pan-y;
     display:block;
     overflow:hidden;
     position:relative;
     margin-block:10px;
     margin-inline: auto;
}
 .ozon-photo-prev {
     position:absolute;
     top:50%;
     transform: translateY(-50%);
     left: 10px;
}
 .ozon-photo-next {
     position:absolute;
     top:50%;
     transform: translateY(-50%);
     right: 10px;
}
 .swiper-slide {
     flex-shrink: 0;
     height: 300px;
     position: relative;
     transition-property: transform;
     width: 100%;
     text-align: center;
     font-size: 18px;
     background: #fff;
     display: flex;
     justify-content: center;
     align-items: center;
}
 .swiper-button-lock {
     display:none;
}
 #OZON_logo {
     cursor:pointer;
     position:absolute;
     left:25px;
     bottom:15px;
     font-size: 12px;
     font-family: Arial;
     float: left;
     background: url(/bitrix/images/ipol.ozondelivery/logo.png) no-repeat transparent;
     width: 169px;
     height: 11px;
     margin-top: 15px;
     z-index:5;
}
 #OZON_logo:hover {
     background-position: 0 -12px;
}
 .load-circle {
     position: relative;
     z-index:2;
}
 .load-circle, .load-circle:hover, .load-circle:focus, .load-circle:active, .load-circle a {
     color: transparent !important;
}
 .load-circle:after {
     content: '';
     position: absolute;
     height: 30px;
     width: 30px;
     top: calc(50% - 15px);
     right: calc(50% - 15px);
     animation: circle 1.3s infinite linear;
     border: 2px solid rgba(0, 91, 255, 1);
     border-radius: 50%;
     border-right-color: transparent;
     z-index:2;
}
 #loader-backdrop {
     position:absolute;
     inset:0;
     z-index:1;
     background: #fff;
}
 .ozon-pvz-mask {
     pointer-events:none;    
}
 .ozon-popup-close {
     border-radius:999px;
}
 #ozon-pvz-container .tabs__tab {
     cursor:default;    
}
.ozon-delivery_type__title {
	cursor:pointer;
}
 .ozon-button-back__mobile {
     display:none;
     -webkit-touch-callout: none;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
     align-items: center;
     -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
     background: transparent;
     border: none;
     box-sizing: border-box;
     color: var(--textAction);
     cursor: pointer;
     font-family: var(--mainFont);
     font-size: inherit;
     font-weight: inherit;
     margin: 0;
     overflow: hidden;
     padding: 0;
     position: relative;
     text-decoration: none;
     transition: transform .1s cubic-bezier(.55, 0, 1, .45);
     white-space: nowrap;
     align-items: center;
}
.ozon-button-back__mobile-wrapper {
     display:none;
}
.suggestions-wrapper {
	width: 100%;
	left:0;
	right:0;
}

@media (max-width:860px) {
    #ozon-pvz-map {
         padding-top:70px;
    }
    #ozon-pvz-map, .ozon-button-back{
         display:none;
    }
    #ozon-pvz-popup-window .tabs {
         width:auto;
    }
    .ozon-desktop-block {
         width:100%;
    }
    .ozon-popup__layout--centered {
         padding-right:0;
    }
    .pickup-panel {
         width:100%;
         min-width:auto;
    }
    .ozon-pvz-mask {
         filter:none;
         pointer-events:default;
    }
    .ozon-popup__card {
         margin:0;
    }
    .pickup-layout--modal {
         width:100dvw;
         height:100dvh;
         border-radius:0;
    }
    .ozon-popup__card.ozon-popup--rounded {
         border-radius:0;
    }
    .panel-header {
         justify-content: left;
		 width: calc(100% - 32px);
		 gap: 1rem;
    }
    .ozon-button-back__mobile {
         display: flex;
    }
    .ozon-button-back__mobile-wrapper {
         display: flex;
         position: absolute;
         left: 24px;
         top: 36px;
         transform: translateY(-50%);
         width:100%;
    }
    .ozon-button-back__mobile-wrapper .tabs--inset {
         max-width: calc(100% - 130px);
    }
    #ozon-pvz-popup-window .ozon-button-back__mobile-wrapper .tabs {
         width: 100%;
    }
}

.ozon__edit-icon {
	cursor:pointer;
}